#define ARRAY_NAME char
#define ARRAY_TYPE char
#define ARRAY_HEAD
#include "../src/array.h"

struct char_array text(void);
void text_(struct char_array *);
char *text_append_file(struct char_array *, const char *);
